publikacja: 10 lipca 2009, autor: , komentarze 23 http://wpninja.pl/artykuly/wordpress-2-8-1/

WordPress 2.8.1

WordPress 2.8.1

Jest już pierwsza poprawka do wydanego na początku czerwca WordPressa 2.8. Ze względów bezpieczeństwa zalecana jest jak najszybsza aktualizacja.

Komentarze

  1. 4psd 7 lat temu:

    done :-)

    odpowiedz
  2. Ravicious 7 lat temu:

    No, to w końcu można zrobić aktualizację z 2.7.1…

    odpowiedz
  3. aniec2 7 lat temu:

    zrobione.

    „Ze względów bezpieczeństwa zalecana jest jak najszybsza aktualizacja.” czyli jakas poważna luka była?

    odpowiedz
  4. Szymon Skulimowski 7 lat temu:

    czyli jakas poważna luka była?

    Dokładnie. Zgodnie z tym co piszą na swoim blogu „skutkiem instalacji niektórych wtyczek mogły być wycieki poufnych informacji”.

    No, to w końcu można zrobić aktualizację z 2.7.1…

    Prawda? :-)

    odpowiedz
  5. Ravicious 7 lat temu:

    @aniec2

    Pewnie już jakieś exploity powstały, poszukaj na milw0rmie. Doświadczenie nauczyło, że nigdy nie należy aktualizować WordPressa tuż po premierze, a poczekać na wersję 2.x.1, bo ta 2.x zawsze jest w pewnym sensie niedorobiona.

    odpowiedz
  6. BlueMan 7 lat temu:

    A ja tam od razu instaluje nowości :] narazie się na tym nie przejechałem… .

    odpowiedz
  7. Flanker 7 lat temu:

    A ja się ostatnio przejechałem. Współpracuję przy tworzeniu serwisu wykorzystującego wiele wtyczek i okazało się, że po aktualizacji WordPressa kilka pluginów przestało działać…

    odpowiedz
  8. Custom 7 lat temu:

    Ja identycznie tak jak BlueMan.
    A WP 2.8.1 zainstalowałem automatycznie, od razu po tym, jak kokpit mnie o to poprosił ;)

    odpowiedz
  9. Łukasz 7 lat temu:

    Tutaj można poczytać więcej o lukach w WordPressie
    http://www.heise-online.pl/news/Luki-w-WordPressie–/9359
    Ja też instaluję od razu nowości :) Chociaż raz jedna wtyczka przestała działać. Najważniejsze to zrobić backup :P

    odpowiedz
  10. albatros 7 lat temu:

    A u mnie występuje błąd:

    Fatal error: Allowed memory size of 27262976 bytes exhausted (tried to allocate 271127 bytes) in /home/marcin/domains/xxx.nets.pl/public_html/wp-admin/includes/class-pclzip.php on line 4609

    :/

    odpowiedz
  11. albatros 7 lat temu:

    Na tym samym serwerze (subdomena) aktualizacja przeszła bezproblemowo :/

    odpowiedz
  12. albatros 7 lat temu:

    Jednak nie :(
    Przy aktualizacji języka mam taki komunikat:

    Fatal error: Allowed memory size of 27262976 bytes exhausted (tried to allocate 2620482 bytes) in /home/marcin/domains/xxx.nets.pl/public_html/subdomena/wp-includes/http.php on line 1331

    :/

    PS Szkoda, że nie można tutaj edytować komentarzy ;)

    odpowiedz
  13. Łukasz 7 lat temu:

    Jeśli masz dostęp do php.ini to spróbuj zwiększyć wartość memory_limit na 64M.
    Jeżeli nie masz to w pliku wp-config.php zaraz za <?php dodaj następującą linijkę

    @ini_set(”memory_limit”,’64M’);

    odpowiedz
  14. albatros 7 lat temu:

    Zedytowałem wp-config.php jednak dalej pojawia się błąd:

    Fatal error: Allowed memory size of 27262976 bytes exhausted (tried to allocate 271127 bytes) in /home/marcin/domains/nmp.nets.pl/public_html/wp-admin/includes/class-pclzip.php on line 4609

    odpowiedz
  15. Szymon Skulimowski 7 lat temu:

    @albatros,
    Możesz spróbować jeszcze dopisać do pliku .htaccess w głównym katalogu WordPressa poniższą linijkę:

    php_value memory_limit 64M
    odpowiedz
  16. krzychu81 7 lat temu:

    Czy i u was po aktualizacji nie działa kolorowanie składni w edytorze?!

    odpowiedz
  17. albatros 7 lat temu:

    Dzięki Szymon, podziałało ;)

    odpowiedz
  18. marsjaninzmarsa 7 lat temu:

    A mi przy próbie instalacji po prostu pluje „Instalacja nie powiodła się”… No trudno, po raz pierwszy w mojej dotychczasowej karierze blogera będę musiał ręcznie zaktualizować skrypt… ;)

    odpowiedz
  19. Grzesiek 7 lat temu:

    Czy i u was po aktualizacji nie działa kolorowanie składni w edytorze?!

    Z notki na wordpress.org:

    – Disabled code highlighting due to browser incompatibilities

    Szkoda. Mogli to zostawic i wlaczac np tylko dla niektorych przegladarek.

    odpowiedz
  20. Bogdan 7 lat temu:

    Aja miałem problem z wtyczką już PO aktualizacji do 2.8.1…Dziwne trochę.
    Co do nowości, to zazwyczaj instaluję od razu ;) Ciekawość mnie zżera ;P

    odpowiedz
  21. Szymon Skulimowski 7 lat temu:

    Aja miałem problem z wtyczką już PO aktualizacji do 2.8.1…Dziwne trochę.
    Co do nowości, to zazwyczaj instaluję od razu ;) Ciekawość mnie zżera ;P

    Wydania WordPressa z trzema cyframi w wersji to poprawki bezpieczeństwa więc nowości czy ciekawostek raczej tam nie znajdziesz :-).

    odpowiedz
  22. gdaq 7 lat temu:

    Łukasz masz u mnie wielki szacun od 2 tygodni po trochu przerzucam wtyczki, pluginy, pliki z ftp bo mi nie działają aktualizacje ani wtyczek ani wp zmodyfikowałem php.ini i jak ręką odjął.
    Teraz wp działa znakomicie nie muszę ponownie instalować wp :)

    Jakbym mógł kiedyś Ci służyć pomocą pisz.

    odpowiedz

Dodaj własny komentarz

Odnośniki z innych stron

Lista innych stron, które w jakiś sposób odnoszą się do opublikowanej tutaj treści:

  1. WordPress 2.8.3

    […] rozwój wersji WordPress-a 2.8 nie skończył się na dwóch poprawkach (2.8.1 i 2.8.2). WordPress 2.8.3 to poprawka do… poprzedniej poprawki. (-: Podobał się […]